[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.SizePriority

SizePriority - the value of the size priority in the sorted order

## Declaration

Source position: grids.pas line 509

`published property TGridColumn.SizePriority: Integer read GetSizePriority write SetSizePriority stored IsSizePriorityStored default 1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.